Subject: [OPSAWG] Murray Kucherawy's No Objection on draft-ietf-opsawg-ipfix-mpls-sr-label-type-10: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Thu, 09 Sep 2021 07:04:30 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-opsawg-ipfix-mpls-sr-label-type-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-ipfix-mpls-sr-label-type/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Nice work on the shepherd writeup.

This was the only working group document on this week's IESG telechat, which is
remarkable.  It can truly be said that it got thorough IESG review.